@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300&family=Poppins&display=swap');

body {
  font-family: 'Noto Sans', sans-serif;
  margin: auto;
  max-width: 1280px;
  background-color: #FFF9ED;
  text-align: center;
}

h1 {
  font-family: 'Poppins','Noto Sans',sans-serif;
  font-size: 1.8em;
  color:white;
}

.kuentobg {
  background-image:url('./assets/landing.jpg');
  background-color: #FFF9ED;
  background-repeat: no-repeat;
  background-size: 920px;
  background-position-x: center;
  text-align: center;
  min-height:460px;
}

.footer {
  font-size: 14px;
}

.list {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  color:#333;
}

.btn {
  background: #ccf656;
  text-decoration: none;
  color:black;
  border-radius: 20px;
  padding:15px;
  font-size: 22px;
  display: inline-block;
}